gRPC C#
gRPC C#
Namespaces
Grpc.Core
Method(TRequest, TResponse) Class
Method(TRequest, TResponse) Properties
FullName Property
Name Property
RequestMarshaller Property
ResponseMarshaller Property
ServiceName Property
Type Property

Method TRequest, TResponse RequestMarshaller Property

Gets the marshaller used for request messages.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Marshaller<TRequest> RequestMarshaller { get; }

    Public ReadOnly Property RequestMarshaller As Marshaller(Of TRequest)
    	Get

    public:
    property Marshaller<TRequest>^ RequestMarshaller {
    	Marshaller<TRequest>^ get ();
    }

    member RequestMarshaller : Marshaller<'TRequest> with get

#### Property Value

Type: Marshaller
TRequest
See Also

#### Reference

Method
TRequest, TResponse
Class
Grpc.Core Namespace